@charset "UTF-8";

html{
	overflow-y:scroll;
}

body{
	font-family: sans-serif;
	font-size: 105%;
	color: rgb(51, 51, 51);
	width: 100%;
}

h1{
	padding-bottom: 1px;
	color: rgb(0, 128, 192);
}
h2{
    margin:  0;                 /* デフォルトCSS打ち消し */
    font-size:  22px;           /* 文字サイズ指定 */
    border-bottom: solid 3px rgb(135, 206, 250);   /* 線指定 */
    padding-bottom:  2px;       /* 余白指定 */
    margin-bottom: 16px;        /* 周りの余白指定 */
    position:  relative;        /* 位置調整 */
    font-weight:  normal;       /* 文字の太さ調整 */
}
h2::before {
    content:  '';                   /* 空白の要素を作る */
    width: 72px;                    /* 幅指定 */
    height: 3px;                    /* 高さ指定 */
    background-color: rgba(0, 128, 192,0.5);      /* 背景色指定 */
    display:  block;                /* ブロック要素にする */
    position:  absolute;            /* 位置調整 */
    left:  0;                       /* 位置調整 */
    bottom: -3px;                   /* 位置調整 */
}
h3{
	color: #505050;/*文字色*/
	padding: 0.5em;/*文字周りの余白*/
	display: inline-block;/*おまじない*/
	line-height: 1.3;/*行高*/
	background: rgba(135, 206, 250,0.2);
	vertical-align: middle;
	border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}


img{
	border:0;
}
a{
	color: rgb(0, 128, 192);
	text-decoration: none;
	font-weight: bold;
}

dd
dt{
	font-size:  95%;	
}

dd a{
	color: rgb(51, 51, 51);
	font-weight: normal;
}

dd :hover{
	color: rgb(0, 188, 212);
}

header{
	margin:10px auto;
	padding:0 0px;
	position:relative;
}

header h1{
	padding-top: 10px;
	padding-left: 25px;
	font-weight: bold;
	font-size: 25px;
}

header h1 a{
	color: rgb(0, 128, 192);
}

header h1 a:hover{
	color: rgb(135, 206, 250);
}

img{
	float: left;
	}
#contents{
	clear: both;
	margin-left: 10px;
}
#main {
	float: left;
	margin: 1em 0;
}

/* ========MENU CUSTOMIZE======== */

.menu {
	background-color: rgb(135, 206, 250);
	/*border: 1px solid rgb(135, 206, 250);*/
	/*border-radius: 4px;
	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);*/
	color: rgb(255, 255, 255);
	display: block;
	margin: 1em 0;
	overflow: hidden;
	width: 100%;
	font-size: 0;
}
.menu ul {
	margin: 0;
	padding: 0;
}
.menu ul li {
	display: inline-block;
	list-style-type: none;
	-webkit-transition: all 0.2s;
			transition: all 0.2s;
	font-size: 16px;
}
.menu > ul > li > a > .caret {
	/*border-top: 4px solid #aaaaaa;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;*/
	content: '';
	display: inline-block;
	height: 0;
	width: 0;
	vertical-align: middle;
	-webkit-transition: color 0.1s linear;
	        transition: color 0.1s linear;
}
.menu > ul > li > a {
	color: rgb(255, 255, 255);
	display: block;
	line-height: 56px;
	padding: 0 10px;
	text-decoration: none;
}
.menu > ul > li:hover {
	background-color: rgb(221, 221, 221);
}
.menu > ul > li:hover > a {
	color: rgb( 255, 255, 255 );
}
.menu > ul > li:hover > a > .caret {
	border-top-color: rgb( 255, 255, 255 );
}
.menu > ul > li > div {
	background-color: rgb(0, 188, 212);
	border-top: 0;
	/*border-radius: 0 0 4px 4px;
	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);*/
	display: none;
	margin: 0;
	opacity: 0;
	/*width: 132px;*/
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
		   transition: opacity 0.2s;
	position: absolute;
	z-index: 2; /*画層した*/
}
.menu > ul > li:hover > div {
	display: block;
	opacity: 1;
	visibility: visible;
}
.menu > ul > li > div ul > li {
	display: block;
}
.menu > ul > li > div ul > li > a {
	color: rgb(255, 255, 255);
	display: block;
	padding: 12px 12px;
	text-decoration: none;
}
.menu > ul > li > div ul > li:hover > a {
	background-color:rgb(221, 221, 221);
}

.menu ul li .j{
	display: inline-block;
	list-style-type: none;
	line-height: 16px;
	width: 150px;
	vertical-align: middle;
}

.breadcrumb {
	margin: 0;
	padding: 0;
	list-style: none;
	background: rgb(255, 255, 255);
  }
  
  .breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
	font-weight: bold;/*太字*/
  }
  
  .breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: rgb(0, 188, 212);
  }
  
  .breadcrumb li:last-child:after {
	content: '';
  }
  
  .breadcrumb li a {
	text-decoration: none;
	color: rgb(135, 206, 250);/*色*/
  }
  
  .breadcrumb li a:hover {
	text-decoration: none;
	color: rgb(221, 221, 221);
  }

  .box_new {
    position: relative;
    margin: 5px 0;
    padding: 25px 10px 7px;
	border: solid 2px rgb(135, 206, 250);
}
.box_new .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background:rgb(135, 206, 250);
    color: rgb(255, 255, 255);
    font-weight: bold;
}
.box_new p {
	margin: 0; 
    padding: 0;
}

.box_top {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
	background: rgba(135, 206, 250,0.1);/*背景色*/
	border: solid 3px rgba(135, 206, 250,0.1);/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box_top p {
    margin: 0; 
    padding: 0;
}

ol.r1 li{
	list-style-type:none; /*標準の番号を消す*/
	/*margin-left: 0em;     /*下のmargin-leftの符号違いを設定*/
  }
  
ol.r1 li:before{
	display: inline-block; 
	text-align: right; /*i), ii)などを右寄せさせるため*/
	width: 1em;        /*リスト番号の幅*/
	margin-right: 1em; /*リスト番号と文章の間隔*/
	margin-left: -2em; /*上の2つと足して0になるように設定*/
  }
  
/*カウンターの設定（olの階層ごとに設定）*/
ol.r1>li{
	counter-increment: level1; /*もう少しセマンティックなネーミングはないか……*/
  }
  
ol.r1>li:before{
	content: counter(level1)"."; /*大文字のローマ数字*/
	font-weight: bold;
	padding-right: .2em;
	color: rgb(51, 51, 51);
  }
ul.r2 li{
	list-style: disk;
  }
ul.r3 li{
	list-style: square;
  }
#r3_1{
	list-style: none;
	background-color: rgba(221, 221, 221,0.4);
	display: inline-block;
	padding: 0px 10px;
	width: 60%;
}
#r3_2{
	list-style: none;
	font-weight: bold;
	display: inline-block;
	margin: auto 45px;
  }
#r2_1{
	list-style: none;
}


.hon{
display: inline-block;
margin: auto 45px;
width: 75%;
padding-bottom: 45px;
}
#kyo{/*ピンク*/
	background-color: rgba(252, 190, 193,0.3);
	display: inline-block;
	}
#kyo2{/*水色*/
	background-color: rgba(135, 206, 250,0.2);
	display: inline-block;
	}
#kyo3{/*水色強調なし*/
	background-color: rgba(135, 206, 250,0.2);
	display: inline-block;
	}
#kyo4 a{/*イエロー*/
	font-weight: bold;
	color: rgb(51, 51, 51);
	background-color: rgba(228, 222, 49,0.3);
	display: inline-block;
	}

.list_item .new::after {
	content: "new";
	margin-left: 5px;
	color: #fff;
	background:rgb(223,130, 138);
	padding: 1px 3px;
	font-size:12px;
	}

th.t1{
background-color: rgba(135, 206, 250,0.2);
width: 100px;
}
div.setumei ol{
	counter-reset:number; /*数字をリセット*/
	list-style-type: none!important; /*数字を一旦消す*/
	padding:0.5em;
	background: rgba(135, 206, 250,0.1);
  }
div.setumei ol li {
	position: relative;
	padding-left: 30px;
	line-height: 1.5em;
	padding: 0.5em 0.5em 0.5em 30px;
  }
div.setumei ol li:before{
	/* 以下数字をつける */
	position: absolute;
	counter-increment: number;
	content: counter(number);
	/*数字のデザイン変える*/
	display:inline-block;
	background: rgb(135, 206, 250);
	color: white;
	font-family: 'Avenir','Arial Black','Arial',sans-serif;
	font-weight:bold;
	font-size: 15px;
	border-radius: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	/*上下中央寄せのため*/
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
  }
 
  div .entry-content{
	width: 600px;
	display: inline-block;
}

  div .entry-content img {
	border: solid 10px rgb(221, 221, 221);
	float: left;
	margin: 0 5px 5px 0;
	clear: right;
}

div .entry-content2{
	display: inline-block;
}

div .entry-content2 video{
	border: solid 10px rgb(221, 221, 221);
	float: left;
	margin: 0 5px 5px 0;
	clear: right;
	width:  75%;
	height: 75%;
	display:block;
}

div .kouka{
	display: inline-block;
	background-color: rgba(135, 206, 250,0.2);
	width:  75%;
	padding: 10px;	
}

#videocon button{
	display: inline-block;
	font-weight: bold;
	padding: 8px 16px;
	text-decoration: none;
	color: rgb(0, 188, 212);
	background: rgba(221, 221, 221, 0.6);
	transition: .3s;
	cursor: pointer;
}
#videocon button:hover{
	background: rgb(0, 188, 212);
	color: white;
}
#videocon button.active, .videocon button.active:hover {
	background:rgb(196, 247, 133)
}
/* ========main CUSTOMIZE======== */

table {
	margin: auto 0px;
	border-collapse: collapse;
	border: solid 2px rgb(135, 206, 250);
	widows: 97%;
}
th {
background: #fff;
border: solid 1px rgb(135, 206, 250);
padding: 4px 4px;
}
td {
border:1px solid rgb(135, 206, 250);
padding: 4px px;
}

label{
	font-weight: bold;
}

.search-box{
	width: 92%;
}

.search-box_label { /*検索用*/
	font-weight: bold;
}

.is-hide {
    display: none;
}

.playbtn{width:80px;} /*Loopテーブル*/
.g{width:80px;} /*Loop本体*/
.c{
	text-align: right;
}

.c a{
	font-weight: bold;
	color: rgb(51, 51, 51);
	padding: 0.5em 1em;
    margin: 2em 0;
    background: rgba(221, 221, 221, 0.6);/*背景色*/
}

.c a:hover{
    background: rgb(0, 188, 212);/*背景色*/
}

.d {padding: 0px;}


.playloop{
	display: inline-block;
	font-weight: bold;
	padding: 8px 8px;
	text-decoration: none;
	color: #00BCD4;
	background: rgba(221, 221, 221, 0.6);
	transition: .3s;
	position: relative;
	z-index: 0; /*画層　下*/
}
.playloop:hover{
	background: rgb(0, 188, 212);
	color: white;
	}

	

.playloop span {
	display: inline-block;
	text-decoration: none;	
	transition: transform ease .3s;
	color: rgb(0, 188, 212);
}
.playloop:hover span{
	cursor: pointer;
	text-decoration: none;
	transform: translateX(6px);
	color: white;
}


.player{
	position: relative;
	display: inline-block;
	font-weight: bold;
	padding: 8px 16px;
	text-decoration: none;
	color: rgb(0, 188, 212);
	background: rgba(221, 221, 221, 0.6);
	transition: .3s;
	cursor: pointer;
}
.player:hover{
	background: rgb(0, 188, 212);
	color: white;
}
.player.active, .player.active:hover {
	background:rgb(196, 247, 133)
}

input{
	font-size: 105%;
	margin: 4px 2px;
}

input.playsnd[type="button"] {
	position: relative;
	display: inline-block;
	font-weight: bold;
	padding: 8px 14px;
	text-decoration: none;
	color: rgb(0, 188, 212);
	background: rgb(221, 221, 221);
	transition: .2s;
	}
	
input.playsnd:hover{
       background:rgb(196, 247, 133);
     }

.pagetop {
	color: #fff;
	background-color: rgb(221, 221, 221);
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
}

.pagetop:hover {
	color: #fff !important;
	background-color: rgb(0, 188, 212);
	text-decoration: none;
}

.copyright {
	font-style: normal;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background: rgb(135, 206, 250);
	background-size: auto auto;
	padding: 14px auto;
	margin: 12px 0px;
	width: 100%;
	display: inline-block;
	}


@media screen and (max-width: 80%) {
	.last td:last-child {
	border-bottom: solid 1px black;
	width: 80%;
}
table {
	width: 80%;
}
th,
td {
	display: block;
	width: 80%;
}
}

